--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769199721.98253'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1769196121.46218'
    into_interval: 1W
    time: '1769197202.17055'
  minmax: 
    max: '1769199721.84327'
    min: '1769195834.87587'
    mtime: '1769199482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769199721.84327'
    path: ''
    type: new
  - 
    epoch: '1769199429.24553'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1769199429.24429'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1769199429.18779'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1769199425.8465'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1769199424.14739'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1769198881.73476'
    path: 02STAMP
    type: new
  - 
    epoch: '1769195836.07677'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1769195834.87587'
    path: 06perms.txt
    type: new
